curl --request GET \
--url https://{tenant}.ekso.app/api/security/user-group/{id} \
--header 'Authorization: Bearer <token>'{
"entity": "<string>",
"name": "<string>",
"description": "<string>",
"type": 123,
"member": [
"<string>"
],
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}curl --request GET \
--url https://{tenant}.ekso.app/api/security/user-group/{id} \
--header 'Authorization: Bearer <token>'{
"entity": "<string>",
"name": "<string>",
"description": "<string>",
"type": 123,
"member": [
"<string>"
],
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
The unique identifier of the user group.